Page MenuHomePhabricator

Create financial report to KB
Closed, ResolvedPublic

Description

Event Timeline

Jopparn created this task.Nov 25 2019, 12:09 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptNov 25 2019, 12:09 PM
Jopparn moved this task from Backlog to This week on the User-Jopparn board.

I've started work on the report. Opad will help with find the numbers for how much of the total salary is social fees and per diem, once the numbers have been adjusted according to this the report should be done, with one exception:

  • I don't understand how to report this: "Ange vilken lön beräkningen grundar sig på och omfattningen". We are not estimating anything, and there is no room to write anything other than the total. @Alicia_Fagerving_WMSE @Jopparn have you put together a report for KB before and remember what you did then?

I've put all of the overspending on salary.

I've started work on the report. Opad will help with find the numbers for how much of the total salary is social fees and per diem, once the numbers have been adjusted according to this the report should be done, with one exception:

  • I don't understand how to report this: "Ange vilken lön beräkningen grundar sig på och omfattningen". We are not estimating anything, and there is no room to write anything other than the total. @Alicia_Fagerving_WMSE @Jopparn have you put together a report for KB before and remember what you did then?

I've put all of the overspending on salary.

@Alicia_Fagerving_WMSE @Jopparn I've added the information from Opad now. I've put a percentage of the total salary as paid by the project funding, and it's 0,01 SEK too much spent of the project funding now. I'm not sure if I should remove the extra costs from another post than salary instead, to avoid this problem. I'm still not sure about the "Ange vilken lön beräkningen grundar sig på och omfattningen" question, it it means they expect something other than the total cost for salary.

I've started work on the report. Opad will help with find the numbers for how much of the total salary is social fees and per diem, once the numbers have been adjusted according to this the report should be done, with one exception:

  • I don't understand how to report this: "Ange vilken lön beräkningen grundar sig på och omfattningen". We are not estimating anything, and there is no room to write anything other than the total. @Alicia_Fagerving_WMSE @Jopparn have you put together a report for KB before and remember what you did then?

I've put all of the overspending on salary.

No, this is a new template and reporting requirement that they have never told us about before.

I've started work on the report. Opad will help with find the numbers for how much of the total salary is social fees and per diem, once the numbers have been adjusted according to this the report should be done, with one exception:

  • I don't understand how to report this: "Ange vilken lön beräkningen grundar sig på och omfattningen". We are not estimating anything, and there is no room to write anything other than the total. @Alicia_Fagerving_WMSE @Jopparn have you put together a report for KB before and remember what you did then?

I've put all of the overspending on salary.

@Alicia_Fagerving_WMSE @Jopparn I've added the information from Opad now. I've put a percentage of the total salary as paid by the project funding, and it's 0,01 SEK too much spent of the project funding now. I'm not sure if I should remove the extra costs from another post than salary instead, to avoid this problem. I'm still not sure about the "Ange vilken lön beräkningen grundar sig på och omfattningen" question, it it means they expect something other than the total cost for salary.

Could you phrase the question in the form of a short email that I can send to KB about this (with you in cc)?

Evelina-Bang-WMSE added a comment.EditedNov 28 2019, 1:21 PM

I've started work on the report. Opad will help with find the numbers for how much of the total salary is social fees and per diem, once the numbers have been adjusted according to this the report should be done, with one exception:

  • I don't understand how to report this: "Ange vilken lön beräkningen grundar sig på och omfattningen". We are not estimating anything, and there is no room to write anything other than the total. @Alicia_Fagerving_WMSE @Jopparn have you put together a report for KB before and remember what you did then?

I've put all of the overspending on salary.

@Alicia_Fagerving_WMSE @Jopparn I've added the information from Opad now. I've put a percentage of the total salary as paid by the project funding, and it's 0,01 SEK too much spent of the project funding now. I'm not sure if I should remove the extra costs from another post than salary instead, to avoid this problem. I'm still not sure about the "Ange vilken lön beräkningen grundar sig på och omfattningen" question, it it means they expect something other than the total cost for salary.

Could you phrase the question in the form of a short email that I can send to KB about this (with you in cc)?

Hej!

Vi har en fråga om noten för redovisning av lönerna. Den säger att vi ska "Ange vilken lön beräkningen grundar sig på och omfattningen". På den raden i redovisningen har vi just nu angett den totala lön som spenderats i projektet, och rapporten ser inte ut att ha utrymme för något mer. Behövs någon specifiering av den totala lönekostnaden i en bilaga eller liknande?

Hälsningar

Evelina-Bang-WMSE added a comment.EditedNov 28 2019, 2:22 PM

Budget

  • Projektledning: 100 000 SEK
  • Utveckling: 300 000 SEK
  • Kommunikation och evenemangsorganisering: 50 000 SEK
  • OH: 30 000 SEK
  • Lokal: 60 000 SEK
  • Resor: 50 000 SEK
  • Evenemangskostnader: 10 000 SEK
  • Totalt: 600 000 SEK

Utfall

  • Löner: 521 647,37 SEK (posterna Projektledning, Utveckling och Kommunikation och evenemangsorganisering i budgeten)
  • OH: 30 000,00 SEK
  • Lokal: 60 000,00 SEK
  • Resor: 37 292,71 SEK
  • Resultatspridning (posten Evenemangskostnader i budgeten): 3 010,00 SEK
  • Totalt: 651 950,08 SEK

Avvikelse mellan budget och utfall

  • Löner/Projektledning, Utveckling, Kommunikation och evenemangsorganisering: projektet har överspenderat 71 647,37 SEK
  • OH: ingen avvikelse
  • Lokal: ingen avvikelse
  • Resor: projektet har underspenderat med 12 707,29 SEK
  • Resultatspridning/Evenemangskostnader: projektet har underspenderat med 6 990 SEK
  • Totalt: projektet har överspenderat med 51 950,08 SEK

Kommentarer
Projektet har kunnat lägga mindre pengar på resor och evenemanskostnader än budgeterat. De pengar som frigjorts tack vare detta har använts till arbetstid för projektmedarbetarna. Projektet har lagt mer tid än budgeterat på projektarbetet, och totalt sett använt 51 950,08 SEK kronor utöver de tilldelade projektmedlen. Wikimedia Sverige finansierar denna kostnad med egna medel.

Evelina-Bang-WMSE added a comment.EditedNov 28 2019, 2:47 PM

@Alicia_Fagerving_WMSE @Jopparn I've added the information from Opad now. I've put a percentage of the total salary as paid by the project funding, and it's 0,01 SEK too much spent of the project funding now. I'm not sure if I should remove the extra costs from another post than salary instead, to avoid this problem. I'm still not sure about the "Ange vilken lön beräkningen grundar sig på och omfattningen" question, it it means they expect something other than the total cost for salary.

Could you phrase the question in the form of a short email that I can send to KB about this (with you in cc)?

Hej!
Vi har en fråga om noten för redovisning av lönerna. Den säger att vi ska "Ange vilken lön beräkningen grundar sig på och omfattningen". På den raden i redovisningen har vi just nu angett den totala lön som spenderats i projektet, och rapporten ser inte ut att ha utrymme för något mer. Behövs någon specifiering av den totala lönekostnaden i en bilaga eller liknande?
Hälsningar

@Jopparn Answer from KB: Tror det enklaste är att specificera totala lönekostnaden i en bilaga men att ni följer den uppdelning ni haft i er ansökan dvs projektledning, lön, omfattning i %, delsumma etc.

My comments: I don't think we have information about how many hours have been spent on Projektledning, Utveckling and Kommunikation och evenemangsorganisering, unless these tasks were strictly tied to different persons (I assume we can get how many hours each person has spent on the project from Fortnox). I suggest that we send them the report we have, possibly along with the comments above, and see if this gives them enough information, so we don't spend time on something they don't actually need. If we need to specify what the working hours have been spent on in future reports, we need to start logging this.

Jopparn moved this task from This week to Done on the User-Jopparn board.Dec 5 2019, 1:57 PM

@Jopparn: Is there anything left to do in this one or can it be resolved?

Report has been sent in, but no confirmation that it is accepted to date.

Sent a reminder to KB just now.

A new reminder has been sent just now.

Jopparn closed this task as Resolved.Tue, Jan 21, 8:01 AM
Jopparn claimed this task.

The report has been approved. Their decision will be added to our Diarium.